import { TestBed } from '@angular/core/testing';

import { UiCodeDisplayService } from './ui-code-display.service';

describe('UiCodeDisplayService', () => {
  let service: UiCodeDisplayService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UiCodeDisplayService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
